2 příspěvky / 0 new
Poslední
Neznámý
Obrázek uživatele Neznámý
ATI HD42xx series

Zdravim,
nainstal oval jsem OpenSUSE 12.3 a chtel jsem si doinstalovast ovladace me graficke karty.

Jenze eihle, tady http://geeko.ioda.net/mirror/amd-fglrx-legacy/openSUSE_12.3/ jsem se docetl, ze

!!! Important !!!!

If you have previously installed the fglrx-legacy driver.
You have to remove it and use free galium radeon.

fglx-legacy will NEVER support xorg 1.13

To je problem jen OpenSUSE nebo vsech Linuxu? A co je to ten galium radeon a jak se to da nainstalovat?

Distribuce: 
Obrázek uživatele ferri
Offline
Naposledy viděn: 1 rok 11 měsíců zpět
Připojen: 02.10.2012 - 21:37
ATI HD42xx series

openSUSE Leap 42.2 KDE

Obrázek uživatele EsoRimer
Offline
Naposledy viděn: 5 let 10 měsíců zpět
Připojen: 11.05.2011 - 23:25
ATI HD42xx series
Obrázek uživatele pison
Offline
Naposledy viděn: 1 rok 10 měsíců zpět
Připojen: 23.11.2008 - 20:51
legacy drivere uz na 12.3

legacy drivere uz na 12.3 nefunguju. kvoli podpore AMD. Musis sa uspokojit s opensourcom driverom. Ten uz mas defaultne naistalovany v systeme, takze nemusis nic riesit. A ano je to problem vsetkych linuxov, ktore pouzivaju xorg 1.13.

Obrázek uživatele EsoRimer
Offline
Naposledy viděn: 5 let 10 měsíců zpět
Připojen: 11.05.2011 - 23:25
Problém je, že opensource

Problém je, že opensource driver je pomalý. Kvalita grafiky (rychlosti překreslování) šla po upgrade rapidně dolu a navíc to čas od času zamrzá :/ Na to že ten notebook nemám ani 2 roky ...

No nic, tak příště už ATI nekoupím. Nechtete někdo zachovalý notebook? Prodám levně :D

Obrázek uživatele pison
Offline
Naposledy viděn: 1 rok 10 měsíců zpět
Připojen: 23.11.2008 - 20:51
u mna skor neni problem ani

u mna skor neni problem ani tak vo vykone , ako v tom ze mi fuci vetrak jak blby. Inac suhlasim s tebou uz budem radsej kupovat nb len s nvidiou.